Major announcement from Go Higher Information Services  Read More
Toggle Bar

News

A compilation of the latest news from Go Higher and around the industry

Go Higher Information Services Announcement

It is with a heavy heart that I am announcing that effective March 1, 2017, Go Higher Information Services will be closing.  This decision has been one of the hardest I have ever had to make.  For 8 years I have been programming and providing addon modules and extensions for the Joomla, WHMCS, Wordpress, Kayako and Blesta communities and I have taken the needs of those communities very seriously.  As time has progressed however, I began working outside of Go Higher last year, initially for the superb WHMCS support team (what a blast), and then in mid-summer I went full time with a local company completely outside of programming and development.  I had thought I could balance the demands of working full time with the needs of my customers but the past few months have shown that is not a possibility.  I have always strived to provide the best customer service and support as possible because I know having someone who cares about your needs is half of the battle with support.  Unfortunately I am no longer able to provide the quality level of support and timely updates that I desire and I believe my customers deserve better.

Joomla! 3.7.0 Alpha 2 released

We have now released the Alpha 2 version of the new 3.7 release. We moved the date a week to include some more features and now we think we have all features merged. That doesn't mean that all is perfectly running. There are issues to fix and we need a lot more testing. But we are thinking that the state is good enough that we can publish the version and ask for help in testing.

With the "Custom Fields" feature we had a good experience...

Read more @ http://feeds.joomla.org/~r/JoomlaAnnouncements/~3/IEA1N8CuELk/5695-joomla-3-7-0-alpha-2-released.html

WordPress 4.7.1 Security and Maintenance Release

WordPress 4.7 has been downloaded over 10 million times since its release on December 6, 2016 and we are pleased to announce the immediate availability of WordPress 4.7.1. This is a security release for all previous versions and we strongly encourage you to update your sites immediately.

WordPress versions 4.7 and earlier are affected by eight security issues:

  1. Remote code execution (RCE) in PHPMailer – No specific issue appears to affect WordPress or any of the major plugins we investigated but,...

Read more @ https://wordpress.org/news/2017/01/wordpress-4-7-1-security-and-maintenance-release/

Introducing the new WHMCS Developer Portal

We are pleased to announce the launch of our new Developer Documentation Site: https://developers.whmcs.com/

In recent months we've been working hard to provide a better experience for developers and today sees the latest in a series of steps towards that aim.

The customisability and extensibility of the WHMCS platform is a fundamental part of what we do and the new Developer Documentation Site has been created to make it easier for developers to find help and resources relating to working with...

Read more @ http://blog.whmcs.com/?t=123354

PHPMailer Security Advisory

Exploit type: Remote Code Execution in third-party PHPMailer libraryCVE Numbers: CVE-2016-10033 and CVE-2016-10045

Description

All versions of the third-party PHPMailer library distributed with WHMCS are vulnerable to a remote code execution vulnerability. This is patched in PHPMailer 5.2.20.

At this time we do not believe the deficiency in PHPMailer is exposed in WHMCS due to our own validation of user input. Furthermore, the vulnerability requires being able to pass user input unfiltered to a...

Read more @ http://blog.whmcs.com/?t=123166